﻿.container { max-width: 1200px;}
 .contact-top{display:flex;justify-content:space-between;flex-wrap:wrap;padding-bottom:5%}
.contact-top .contact-info{width:48%}
.contact-top .contact-info .title{font-size:var(--fontsize32);font-weight:var(--fontbold7)}
.contact-top .contact-info .txt{color:#666;margin:20px 0}
.contact-top .contact-info .line{width:80px;height:2px;background-color:var(--color);display:block;margin-bottom:20px}
.contact-top .contact-info .tit{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7);margin-bottom:20px}
.contact-top .contact-info .txt-list{display:flex;flex-wrap:wrap}
.contact-top .contact-info .txt-list li{width:50%;color:#888}
.contact-top .contact-info .txt-list li em{color:var(--color);font-weight:var(--fontbold7);margin-right:6px}
.contact-top .contact-wmkcfeedback{width:48%;padding:40px 60px;background-color:#fff;border-radius:3px;box-shadow:0 5px 46px 3px rgba(205,205,205,.44)}
.contact-top .contact-wmkcfeedback .title{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7)}
@media screen and (max-width:1024px){.contact-top .contact-info{width:100%}
.contact-top .contact-wmkcfeedback{width:100%;margin-top:20px}
.contact-top .contact-info .title{font-size:var(--fontsize24)}
.contact-top .contact-info .tit{font-size:var(--fontsize20)}
.contact-top .contact-wmkcfeedback .title{font-size:var(--fontsize20)}
}@media screen and (max-width:768px){.contact-top .contact-wmkcfeedback{padding:20px}
}
@media (min-width:1025px){.contact-top{position:relative;padding:0;margin-bottom:40px;}
.contact-top .contact-info{margin:30px 0 10px;}
.contact-top .contact-wmkcfeedback{position:absolute;right:0;top:0;height:100%;padding:30px 30px 35px;display:flex;flex-direction:column;}
.contact-top .contact-wmkcfeedback .wmkcfeedback{margin-top:auto;}
.contact-top .contact-wmkcfeedback .inquiry-form input,.contact-top .contact-wmkcfeedback .inquiry-form .wmkcfb-fileupload{height:45px;margin-bottom:12px;}
.contact-top .contact-wmkcfeedback .inquiry-form textarea{height:180px}
.contact-top .contact-wmkcfeedback .wmkcfeedback .send-btn{margin-bottom:0;}}